# CyberSource.Ptsv2billingagreementsPaymentInformationPaymentTypeMethod

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **String** | Identifier for the payment type. Possible Values:    - SENTENIAL   - PAYPAL #### SEPA/BACS Required for mandates services #### Paypal Required for billing agreements  | [optional] 


